package cn.com.qmth.examcloud.core.questions.dao.entity.computerTestModel;

import java.util.List;

/**
 * @author chenken
 * @date 2017年7月25日 上午10:19:03
 * @company QMTH
 * @description Section.java
 */
public class Section {

    private List<Block> blocks;

    public List<Block> getBlocks() {
        return blocks;
    }

    public void setBlocks(List<Block> blocks) {
        this.blocks = blocks;
    }


}

